Home /Welocme to CodeHiCode

Message: Declaration of MX_Loader::helpers($helpers) should be compatible with ITF_Loader::helpers($helpers = Array) in CI

While get error after upgrading php 7 We have to change in files /system/core/Loader.php /system/core/Lang.php //function load($langfile = ”, $idiom = ”, $return = FALSE, $add_suffix = TRUE, $alt_path = ”) function load($langfile, $idiom, $return = FALSE, $add_suffix = TRUE, $alt_path) Just remove by default variable see the above line in both files it will … Continue reading

Extending the master layout in blade

We will now create a page that extends the master layout.  create a new page page.blade.php in /resources/views/page.blade.php add the following code HERE, @extends(‘layouts.master’) extends the master layout @section(‘title’, ‘Page Title’) sets the value of the title section. @section(‘sidebar’) defines a sidebar section in the child page of master layout @parent displays the contents of … Continue reading

Ruby ssl certificate verify failed windows

Download (Zip File) Click for Download Exract it and copy this file in your RailsInstaller folder (C:\RailsInstaller\cacert.pem) as a .pem file. Go to your Computer -> Advanced Settings -> Environment Variables Create a new System Variable: Variable: SSL_CERT_FILE Value: C:\RailsInstaller\cacert.pem Close all your command prompts, including your Rails server command prompt, etc. Note: First close … Continue reading

How To Install MySQL / MariaDB on CentOS 7

MariaDB is a drop-in replacement for MySQL. It is easy to install, offers many speed and performance improvements, and is easy to integrate into most MySQL deployments. Answers for compatibility questions can be found at: MariaDB versus MySQL – Compatibility. MariaDB offers more storage engines than MySQL, including Cassandra (NoSQL, in MariaDB Version 10), XtraDB … Continue reading



SAPE ERROR: Не могу подключиться к серверу: dispenser-01.saperu.net/code.php?user=c724076eb509899b8accabe44ce06f5c&host=codehicode.com&charset=UTF-8, type: file_get_contents

SAPE ERROR: Не могу подключиться к серверу: dispenser-02.saperu.net/code.php?user=c724076eb509899b8accabe44ce06f5c&host=codehicode.com&charset=UTF-8, type: file_get_contents